
@import url(view/contents.css);
@import url(view/bookinfo.css);
@import url(view/list.css);
@import url(view/link.css);
@import url(view/media.css);
@import url(view/figure.css);
@import url(view/preformated.css);
@import url(view/admonitions.css);
@import url(view/key_gui.css);
@import url(view/inline.css);
@import url(view/footnotes.css);

p, div, span, li, dt
{
  font-family: sans-serif;
  font-size: 10pt;
  color: #000066;
}

p.para
{
  font-family: sans-serif;
  font-size: 10pt;
  color: #000066;
}

.titlepage .title
{
  color: #aa0000;
  font-family: sans-serif;
  font-size: 12pt;
  border-bottom: 1px solid #cccccc;
}

.titlepage h3.title
{
  font-size: 11pt;
}

.titlepage h4.title, .titlepage h5.title
{
  font-size: 10pt;
  border: none
}
